#logo{
	padding: 20px 0;
	padding-bottom: 20px;
	width: 100%;
}

#header{
	background-color: #46A3FF;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #46A3FF;
	border-bottom-color: #46A3FF;
}

#header .container .cover{
	float: left;
}

#header .container .desc{
	float: right;
	width: 435px;
	text-align: justify;
	padding: 0 20px;
}
.menu{
	margin-bottom: 9px;
}
.menu a{
	
	padding: 10px 15px;
	color: #777777;
	font-weight: bold;
}

.menu a:hover{
	background-color: #23aae0;
	color: white;
	text-decoration: none;
}

.thumbnail {
	background-color: #ffffff;
	margin-left: 20px;
	width: 280px;
	float: left;
	margin-right: 15px;
}
.thumbnail3 {
	background-color: #ffffff;
	margin-right: 10px;
	width: 300px;
	float: right;
	margin-left: 10px;
}
#slideshow{
	position:relative;
	float: left;
	overflow: hidden;
	width: 940px;
	height: 250px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #46A3FF;
}

#slideshow DIV {
	position:absolute;
	z-index:8;
	height: 251px;
	background-color: #46A3FF;
	left: 0px;
	top: 2px;
}

#slideshow DIV.active {
    z-index:10;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    display: block;
    margin-bottom: 10px;
}


#cont{
	margin: 0 auto;
	margin-top: 0px;
	width: 940px;
	background-color: #F0F8FF;
}

#footer{
	margin: 0 auto;
	width: 940px;
	color: #3A3A3A;
}
